:link { color: #0000EE; }
:visited { color: #551A8B; }
:link:active, :visited:active { color: #FF0000; }
:link, :visited { text-decoration: underline; cursor: pointer; }
a:hover { background-color: black; color: white; }
a:hover h2 { background-color: black; color: white; }

@media (prefers-color-scheme: dark) {
	:visited { color: #D0ADF0; }
	:link:active, :visited:active { color: #FF9E9E; }
	:link, :visited { text-decoration: underline; cursor: pointer; }
	a:hover { background-color: white; color: black; }
	a:hover h2 { background-color: white; color: black; }
}

body > header, body > footer, body > #content {
	max-width: 800px;
	margin: auto;
	font: 14px/1.5 monospace;
	padding: 10px;
}

header nav a {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 100;
	letter-spacing: 1px;
	transition: all .3s;
}

header nav {
	margin-top: 10px;
}
